@CHARSET "UTF-8";


.topdxmenu,
.topsxmenu {
	text-transform: uppercase;
}

.second-level {
	z-index: 100
}

.breadcrups {
	text-transform: uppercase;
}

.breadcrups a.active {
	font-weight: bold;
}

.searchbar {
	display: none;
	z-index: 100
}

.logged-in .searchbar {
	margin-top:65px;
}

.searchbar-mobile {
	display: none;
}

.logged-in .searchbarctn {
	
}

.mygallery .row {
	height: auto;
}

#forminside,
.searchinput {
    z-index: 100;
}

.searchinput input {
	color: #1d252d;	
}

#network-search {
	color: #fff;
}

h3#legend {
	text-transform: uppercase;
}

fieldset {
	clear:both;
}

fieldset .captcha legend {
	display: none;
}


.captcha{
	float: left;
	padding: 15px 0px;
}


.samehdiv ul.slides{
	padding-left: 0px;
}

.panels-flexible-20 .panels-flexible-row.clearfix{
	padding: 0;
}

.markerelative p{
	right: -6px;
}

.product-properties {
	text-transform: uppercase;
}

.showbtn_d 
{
	text-transform: uppercase;
}

#compare-results {
	display:none;
}

.markerelative.markerpresenzadiretta p{
	color: #1d252d;
}

.lightgreybox h3, 
.lightgreybox h4,
.bkgbox h3,
.bkgbox h4 {
    color: #870a28;
}

.bkgbox ul {
	color: #1d252d;
}

.force-white {
    color: #e5e5e5 !important;
}

.force-red {
    color: #870a28 !important;
}

.force-grey {
	color: #1d252d !important;
}

.footer-cert img {
	margin-right: 10px;	
}

@media screen and (max-width: 800px){

  .breadcrups{
    float: left;
    padding: 10px 20px;
    width: 100%;
    margin-bottom: 0px;
    margin: 0px !important;
  }

  h2 {
    font-size: 40px;
    letter-spacing: -3px;
  }
  
  	table.wizard img {
		max-width: 10px;
		text-align: rigth;
	}
  
}

@media screen and (max-width: 480px){

	.panels-flexible-column.col-sm-3,.panels-flexible-column-16-3,.panels-flexible-column-18-3{
		float: left;
		padding: 10px 20px !important;
		width: 100% !important;
		box-sizing:border-box;
		-moz-sizing:border-box;
		-webkit-sizing:border-box;
		-ms-sizing:border-box;
	}

	.panels-flexible-region-20-primo_blocco{
		width: 100%;
	}

	.reduceExpand{
		position: relative;
		z-index: 100000;
	}

	.webform-submit{
		border-radius:  0px !important;
		padding: 8px 45px 8px 20px;
	}

	.ekko-lightbox .glyphicon-chevron-left{
		left: 0px;
		float: left;
		padding-right: 0px;
		background-image: url(../images/slidearrow_sx.png);
		background-size: cover;
		text-align: right;
		opacity: 1;
		height: 51px;
		top: 50%;
		margin-top: -26px;
		width: 20px !important;
		position: absolute;
	}

	.ekko-lightbox .glyphicon-chevron-right{
		right: 0px;
		float: left;
		padding-right: 0px;
		background-image: url(../images/slidearrow_dx.png);
		background-size: cover;
		text-align: right;
		opacity: 1;
		height: 51px;
		top: 50%;
		margin-top: -26px;
		width: 20px !important;
		position: absolute;
	}

	.greybox, .whitebox, .redbox, .darkbox, .beigebox, .lightgreybox, .bkgbox, .darkgreybox{
		padding: 20px !important
	}

	.redbox h3, .redbox h4, .darkgreybox h3, .darkgreybox h4{
		font-size: 30px;
	}

	.darkbox h4, .bkgbox h4, .greybox h4, .beigebox h4, .whitebox h4, .lightgreybox h4, .redbox h4, .darkgreybox h4{
		font-size: 26px;
	}

  img{
    height: auto !important;
  }

  .mainspacetxt br{
    display: none;
  }

  .breadcrups{
    float: left;
    padding: 10px 20px;
    width: 100%;
    margin-bottom: 0px;
    margin: 0px !important;
  }

}

@media print {

   .maincontent .col-sm-6.nostyle p, 
 .maincontent .col-sm-3.nostyle p, 
 .maincontent .col-sm-6 p, 
 .maincontent .col-sm-3 .lateralmenu p, 
 .maincontent .tablerow p {
    font-size: 65% !important;
  }

  .maincontent p{
    margin: 0px;
  }

  .page-break {margin-top: 150px !important; display: block}

  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
    display: block;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
  .visible-xs {
    display: none !important;
  }
  .hidden-xs {
    display: block !important;
  }
  table.hidden-xs {
    display: table;
  }
  tr.hidden-xs {
    display: table-row !important;
  }
  th.hidden-xs,
  td.hidden-xs {
    display: table-cell !important;
  }
  .hidden-xs.hidden-print {
    display: none !important;
  }
  .hidden-sm {
    display: none !important;
  }
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }

	body {
		font-size: 10pt;
		background: none;
	}

  #toolbar,  
  .navbar,
  .breadcrups,
  .footer,
  .socialfooter,
  .dxlistlink,
  #menu-collapse,
  .inpageslideshow,
  #minisliderpage,
  .print-hidden
  {
    display: none;
  }

  h2, .h2 {
    font-size: 80% !important;
    letter-spacing: 0px;
    font-weight: bold
  }

  .arrowGlink{
    padding-left: 0px;
  }
  
  a[href]:after {
    content: none !important;
  }

  .topmainmenucontainer,.bigctn,br{
    display: none;
  }
  
	.print-show {
	    display: block !important;
	}
	
  	.print-show img {
	    max-width: 300px;
	    max-height: 300px;
	}

} 
	.print-show {
	    display: none;
	}
  	
  	.product-image {
	    width: 500px;
	}